## golang-github-itchyny-timefmt-go 0.1.3

=== Makefile ===
GOBIN ?= $(shell go env GOPATH)/bin
export GO111MODULE=on

.PHONY: all
all: test

.PHONY: test
test:
	go test -v ./...

.PHONY: lint
lint: $(GOBIN)/golint
	go vet ./...
	golint -set_exit_status ./...

$(GOBIN)/golint:
	cd && go get golang.org/x/lint/golint

.PHONY: clean
clean:
	go clean

=== debian/changelog ===
golang-github-itchyny-timefmt-go (0.1.3-2) unstable; urgency=medium

  * Source-only upload for migration to testing

 -- Anthony Fok <foka@debian.org>  Fri, 17 Sep 2021 18:54:43 -0600

golang-github-itchyny-timefmt-go (0.1.3-1) unstable; urgency=medium

  * Initial release (Closes: #993436)

 -- Anthony Fok <foka@debian.org>  Wed, 01 Sep 2021 04:27:34 -0600

=== debian/control ===
Source: golang-github-itchyny-timefmt-go
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Anthony Fok <foka@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-itchyny-timefmt-go
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-itchyny-timefmt-go.git
Homepage: https://github.com/itchyny/timefmt-go
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/itchyny/timefmt-go

Package: golang-github-itchyny-timefmt-go-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Efficient time formatting library (strftime, strptime) for Go
 timefmt-go is a Go language package for formatting and parsing date time
 strings.

=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%@PACKAGE@-$1.tar.gz%,\
      uversionmangle=s/(\d)[_\.\-\+]?(RC|rc|pre|dev|beta|alpha)[.]?(\d*)$/$1~$2$3/" \
  https://github.com/itchyny/timefmt-go/tags .*/v?(\d\S*)\.tar\.gz debian

## golang-github-itchyny-timefmt-go 0.1.5

=== debian/changelog ===
golang-github-itchyny-timefmt-go (0.1.5-1) unstable; urgency=medium

  * New upstream version 0.1.5
  * Reorder fields in debian/control and debian/copyright
  * Use dh-sequence-golang instead of dh-golang and --with=golang
  * Bump Standards-Version to 4.6.2 (no change)

 -- Anthony Fok <foka@debian.org>  Sun, 15 Oct 2023 01:47:45 -0600

=== debian/control ===
Source: golang-github-itchyny-timefmt-go
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Anthony Fok <foka@debian.org>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-itchyny-timefmt-go
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-itchyny-timefmt-go.git
Homepage: https://github.com/itchyny/timefmt-go
XS-Go-Import-Path: github.com/itchyny/timefmt-go

Package: golang-github-itchyny-timefmt-go-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Efficient time formatting library (strftime, strptime) for Go
 timefmt-go is a Go language package for formatting and parsing date time
 strings.
